<?php

error_reporting(E_ALL);
ini_set('display_errors', 1);

//header('Content-type: application/json');
header('Access-Control-Allow-Origin: *');
header('Access-Control-Allow-Methods: GET, POST, OPTIONS');
header('Access-Control-Allow-Headers: Content-Type, Accept, X-Requested-With');

$app = require_once 'bootstrap.php';

$app->run();